 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("images/77777.jpg");
  padding-left: 40px;
  padding-right: 40px;
  min-height: 950px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  margin: 49px calc(((100% - 1140px) / 2)  + 125px) 0 calc(((100% - 1140px) / 2)  + 260px);
}

.u-section-1 .u-text-2 {
  width: 677px;
  margin: 21px auto 0;
}

.u-section-1 .u-list-1 {
  width: 621px;
  margin: 43px auto 60px;
}

.u-section-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 682px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px 10px 8px 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 21px 314px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-style: italic;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 400;
  padding: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 10px 8px 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-6 {
  margin: 21px 314px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    min-height: 783px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 25px);
    margin-left: calc(((100% - 940px) / 2) + 160px);
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 600px;
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2));
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-text-6 {
    margin-right: 284px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 450px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
    margin-right: calc(((100% - 540px) / 2));
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 233px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 104px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 283px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.34375rem;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 33px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 33px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 75px;
} .u-section-3 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 239, 189, 0.5), rgba(7, 157, 178, 0.5)), url('images/7b30027e310e8a4464437727a9b939ebafb67781188a5c038c5d41d96d5f083e0301520bb263b9b3b699f21a2a714b3c0b9c955e8a94591ad5f668_1280.jpg');
  padding-left: 40px;
  padding-right: 40px;
  background-size: cover, cover;
  min-height: 369px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 60px calc(((100% - 1140px) / 2)  + 374px) 0 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.4;
  margin: 21px calc(((100% - 1140px) / 2)  + 374px) 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px calc(((100% - 1140px) / 2)  + 374px) 0 0;
}

.u-section-3 .u-btn-1 {
  letter-spacing: 1px;
  margin: 30px auto 60px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 29.63%;
    background-size: cover;
    min-height: 304px;
  }

  .u-section-3 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 174px);
  }

  .u-section-3 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 174px);
  }

  .u-section-3 .u-text-3 {
    margin-right: calc(((100% - 940px) / 2) + 174px);
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 233px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 175px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 110px;
  }
} .u-section-4 {
  padding-left: 40px;
  padding-right: 40px;
  min-height: 336px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 113px 40px 60px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 442px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 363px;
  }

  .u-section-4 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 284px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }
}@font-face {
  font-family: 'understock-1';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/understock-1.zip);
}
/* page-custom-fonts */
@font-face {
  font-family: 'understock-1';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/understock-1.zip);
}